<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Dua edelim şimdi
 Rabbin önünde diz çökerek
 Elimizi kaldırıp
 Yalvaralım mı Rabbimize?

[V2]
 Gök açılır ve yağar lütfun yağmur gibi
 Bu yeri doldurur, taşırır
 Rab İsa gelecek ve doğruluğunu
 Üzerimize dökecektir</lyrics>
<title>Dua edelim şimdi</title>
</song>